#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.4.0
visibility:           public
id:                   cborg-json-0.2.4.0-7DcPFYf2klV5nL86eUc9vp
key:                  cborg-json-0.2.4.0-7DcPFYf2klV5nL86eUc9vp
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  af2e560e9fbed4cd1b002318cbbcf234
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.4.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-cborg-json
hs-libraries:         HScborg-json-0.2.4.0-7DcPFYf2klV5nL86eUc9vp
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW
    aeson-pretty-0.8.9-4FM0CqUjksBBvSARdoqSRK base-4.15.1.0
    cborg-0.2.6.0-2iMDIlpcBB1LmS3ImQYCEf
    scientific-0.3.7.0-2bBilO5AY4p7o0WHMnmlyC text-1.2.5.0
    unordered-containers-0.2.19.1-7SQ4DJN6rki64sevxnHKhZ
    vector-0.12.3.1-Im4rxp8YGWIHuHWC3z5rRi

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

